@charset "utf-8";
/* img_text01
-------------------------------------------*/
.img_text01 strong, b {font-weight: bold !important;}
.img_text01 p {margin:0 0 10px !important;}
.img_text01 {
padding:20px !important;
color:#666 !important;
margin:5px 0 !important;
-moz-border-radius: 5px !important;
-webkit-border-radius: 5px !important;
border-radius: 5px !important;
-moz-box-shadow: 0px 0px 4px #CCC !important;
-webkit-box-shadow: 0px 0px 4px #CCC !important;
}
.img_text01 img{
float: left !important;
padding: 5px !important;
margin-bottom: 10px !important;
line-height: 0 !important;
display: block !important;
background-image: url(/geek_images/img_text/img_text01_bbg.png) !important;
position: relative !important;
}

.img_text01_gray {
background:url(/geek_images/img_text/img_text01_grbg.gif) !important;
border:solid 1px #CECECE !important;
}
.img_text01_blue {
background:url(/geek_images/img_text/img_text01_blbg.gif) !important;
border:solid 1px #B7D3E0 !important;
}
.img_text01_brown {
background:url(/geek_images/img_text/img_text01_brbg.gif) !important;
border:solid 1px #E6DBDB !important;
}
.img_text01_green {
background:url(/geek_images/img_text/img_text01_grebg.gif) !important;
border:solid 1px #D0E4C0 !important;
}
.img_text01_pink {
background:url(/geek_images/img_text/img_text01_pibg.gif) !important;
border:solid 1px #E2D5D5 !important;
}
.img_text01_yellow{
background:url(/geek_images/img_text/img_text01_yebg.gif) !important;
border:solid 1px #EEEDD6 !important;
}


/* img_text02
-------------------------------------------*/
.img_text02 strong, b {font-weight: bold !important;}
.img_text02 p {margin:0 0 10px !important;}
.img_text02 {
padding:0 !important;
margin:20px 0 !important;
}
.img_text02 img{
padding: 0 !important;
margin-bottom: 10px !important;
-moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.36) !important;
-webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.36) !important;
}

.img_text02_gray {border-bottom:dashed 1px #CECECE !important;}
.img_text02_blue {border-bottom:dashed 1px #63C3F0 !important;}
.img_text02_green {border-bottom:dashed 1px #B2D546 !important;}
.img_text02_pink {border-bottom:dashed 1px #FF4FEA !important;}
.img_text02_yellow{border-bottom:dashed 1px #FFEB00 !important;}
.img_text02_brown {border-bottom: dashed 1px #AC957C !important;}

/* img_text03
-------------------------------------------*/
.img_text03 strong, b {font-weight: bold !important;}
.img_text03 p {margin:0 0 10px !important;}
.img_text03 {
padding:10px !important;
margin:20px 0 !important;
background:url(/geek_images/img_text/img_text03_bbg.png) top repeat-x !important;
}
.img_text03 img{
padding: 0 !important;
margin-bottom: 10px !important;
border:solid 1px #CECECE !important;}
.img_text03_gray {border:solid 1px #CECECE !important;}
.img_text03_blue {border:solid 1px #63C3F0 !important;}
.img_text03_green {border:solid 1px #B2D546 !important;}
.img_text03_pink {border:solid 1px #FF4FEA !important;}
.img_text03_yellow{border:solid 1px #FFEB00 !important;}
.img_text03_brown {border:solid 1px #AC957C !important;}


/* img_text04
-------------------------------------------*/
.img_text04 strong, b {font-weight: bold !important;}
.img_text04 p {margin:0 0 10px !important;}
.img_text04 {
padding:0 !important;
margin:20px 0 !important;
border-bottom:dotted 1px #CCC !important;
}
.img_text04 img{
padding: 5px !important;
margin-bottom: 10px !important;
background: white !important;
}
.img_text04_gray img{border: solid 5px #eae9e3 !important;}
.img_text04_blue img{border: solid 5px #BDDFE7 !important;}
.img_text04_green img{border: solid 5px #D9EBB4 !important;}
.img_text04_pink img{border: solid 5px #F5E1ED !important;}
.img_text04_yellow img{border: solid 5px #F3ECC0 !important;}
.img_text04_brown img{border: solid 5px #B9AB96 !important;}


/* img_text05
-------------------------------------------*/
.img_text05 strong, b {font-weight: bold !important;}
.img_text05 p {margin:0 0 10px !important;}
.img_text05 {
padding:0 !important;
margin:20px 0 !important;

}
.img_text05 img{
padding: 5px !important;
margin-bottom: 10px !important;
background: white !important;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.26) !important;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.26) !important;

}
.img_text05_gray{border-bottom:dotted 2px #eae9e3 !important;}
.img_text05_blue{border-bottom:dotted 2px #BDDFE7 !important;}
.img_text05_green{border-bottom:dotted 2px #D9EBB4 !important;}
.img_text05_pink{border-bottom:dotted 2px #F5E1ED !important;}
.img_text05_yellow{border-bottom:dotted 2px #F3ECC0 !important;}
.img_text05_brown{border-bottom:dotted 2px #B9AB96 !important;}


.img_text00 strong, b {font-weight: bold !important;}
.img_text00 p {margin:0 0 10px !important;}
.img_text00 {
padding:20px !important;
color:#666 !important;
margin:20px 0 !important;
-moz-border-radius: 5px !important;
-webkit-border-radius: 5px !important;
border-radius: 5px !important;
-moz-box-shadow: 0px 0px 4px #CCC !important;
-webkit-box-shadow: 0px 0px 4px #CCC !important;
}
.img_text00 img {
    float: right !important;
    padding: 5px !important;
    margin-bottom: 10px !important;
    line-height: 0 !important;
    display: block !important;
    background-image: url(/geek_images/img_text/img_text01_bbg.png) !important;
    position: relative !important;

.img_text00_gray {
background:url(/geek_images/img_text/img_text01_grbg.gif) !important;
border:solid 1px #CECECE !important;
}
.img_text00_blue {
background:url(/geek_images/img_text/img_text01_blbg.gif) !important;
border:solid 1px #B7D3E0 !important;
}
.img_text00_brown {
background:url(/geek_images/img_text/img_text01_brbg.gif) !important;
border:solid 1px #E6DBDB !important;
}
.img_text00_green {
background:url(/geek_images/img_text/img_text01_grebg.gif) !important;
border:solid 1px #D0E4C0 !important;
}
.img_text00_pink {
background:url(/geek_images/img_text/img_text01_pibg.gif) !important;
border:solid 1px #E2D5D5 !important;
}
.img_text00_yellow{
background:url(/geek_images/img_text/img_text01_yebg.gif) !important;
border:solid 1px #EEEDD6 !important;
}